.p-lifestyle-data-card {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: .24rem;
}

.p-lifestyle-data-card.is-2col>* {
  width: calc((100% - 24px)/2);
}

.p-lifestyle-data-card.is-3column>* {
  width: calc((100% - 48px)/3);
}

.p-lifestyle-data-card .c-ol {
  margin-top: 0;
  padding-left: 1.5em;
}

.p-lifestyle-data-card .c-ol li::marker {
  color: #000;
}

.p-lifestyle-data-access {
  display: grid;
  gap: .24rem;
  grid-template-columns: repeat(2, 1fr);
  grid-template-areas: "a b" "c c";
}

.p-lifestyle-data-access__item {
  margin-top: .16rem;
  position: relative;
  padding: .32rem .16rem .16rem;
  background-color: var(--color-background);
}

.p-lifestyle-data-access__item:first-child {
  grid-area: a;
}

.p-lifestyle-data-access__item:nth-child(2) {
  grid-area: b;
}

.p-lifestyle-data-access__item:last-child {
  grid-area: c;
}

.p-lifestyle-data-access__item>div {
  padding: .2rem .08rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: .32rem;
}

.p-lifestyle-data-access__text-group {
  display: flex;
  align-items: center;
  gap: .32rem;
}

.p-lifestyle-data-access__text p {
  text-align: center;
  line-height: 1.5;
}

.p-lifestyle-data-access__text p:first-child {
  font-weight: bold;
  font-size: .14rem;
}

.p-lifestyle-data-access__text p:first-child .__large {
  font-size: .2rem;
}

.p-lifestyle-data-access__text p:first-child span {
  display: inline-block;
}

.p-lifestyle-data-access__text p:nth-child(2) {
  margin-top: 0 !important;
  color: var(--color-primary1);
  font-weight: bold;
  font-size: .2rem;
  line-height: 1;
  text-align: right;
}

.p-lifestyle-data-access__text p:nth-child(2) span {
  font-size: .5rem;
}

.p-lifestyle-data-access__title {
  background-color: var(--color-primary1);
  color: #fff;
  padding-inline: .16rem;
  height: .32rem;
  display: flex;
  align-items: center;
  justify-content: center;
  width: -webkit-max-content;
  width: max-content;
  position: absolute;
  top: -0.16rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.p-lifestyle-data-access__icon {
  -o-object-fit: contain;
  object-fit: contain;
}

.p-lifestyle-data-access__icon.--train {
  width: 1.6rem;
  aspect-ratio: 160/62;
}

.p-lifestyle-data-access__icon.--car {
  width: 1.6rem;
  aspect-ratio: 160/65;
}

.p-lifestyle-data-access__icon.--plane {
  width: 1.3rem;
  aspect-ratio: 130/80;
}

.p-lifestyle-data-education__item {
  border-left: 2px solid var(--color-primary1);
}

.p-lifestyle-data-education__title {
  background-color: var(--color-primary1);
  padding: .08rem .32rem .08rem 1.04rem;
  line-height: 1.5;
  font-size: .2rem;
  font-weight: bold;
  color: #fff;
  position: relative;
}

.p-lifestyle-data-education__icon {
  position: absolute;
  top: 50%;
  left: .12rem;
  padding: .04rem;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border: .02rem solid var(--color-primary1);
  border-radius: 50%;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.p-lifestyle-data-education__icon img {
  width: .64rem;
  height: .64rem;
  -o-object-fit: contain;
  object-fit: contain;
}

.p-lifestyle-data-education__content {
  padding: .32rem;
}

.p-lifestyle-data-spot-card {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: .48rem .24rem;
}

.p-lifestyle-data-spot-card__hd {
  margin-top: .16rem;
  font-weight: bold;
  font-size: .2rem;
  line-height: 1.5;
}

.p-lifestyle-data-spot-card .c-note {
  margin-block: .04rem .08rem;
}

@media screen and (max-width: 1240px) {
  .p-lifestyle-data-access__item>div {
    gap: .16rem;
  }

  .p-lifestyle-data-access__text-group {
    gap: .16rem;
  }

  .p-lifestyle-data-access__icon.--train {
    width: 12.5vw;
  }

  .p-lifestyle-data-access__icon.--car {
    width: 12.5vw;
  }

  .p-lifestyle-data-access__icon.--plane {
    width: 10.15625vw;
  }
}

@media screen and (max-width: 1023px) {
  .p-lifestyle-data-access__item>div {
    flex-direction: column;
    gap: .32rem;
  }

  .p-lifestyle-data-access__icon.--train {
    width: 1.6rem;
  }

  .p-lifestyle-data-access__icon.--car {
    width: 1.6rem;
  }

  .p-lifestyle-data-access__icon.--plane {
    width: 1.3rem;
  }
}

@media screen and (max-width: 767px) {
  .p-lifestyle-data-card.is-2col>* {
    width: 100%;
  }

  .p-lifestyle-data-card.is-3column>* {
    width: 100%;
  }

  .p-lifestyle-data-access {
    grid-template-areas: "a" "b" "c";
    grid-template-columns: auto;
  }

  .p-lifestyle-data-access__text-group {
    flex-direction: column;
    gap: .32rem;
  }

  .p-lifestyle-data-access__text p:nth-child(2) {
    text-align: center;
  }

  .p-lifestyle-data-education__title {
    padding-right: 0;
  }

  .p-lifestyle-data-education__content {
    padding: .24rem 0 .24rem .24rem;
  }

  .p-lifestyle-data-spot-card {
    grid-template-columns: 1fr;
  }
}